.schedule-wrapper {margin: 30px auto 50px auto; width:650px; }
.schedule-wrapper .schedule-grid td {font-size:12px; font-family:arial,helvetica,sans-serif; color: #000000; line-height: 140%;}
.schedule-wrapper .schedule-grid td.col-1 {width: 115px;}


@media (max-width: 380px) {
    /*
    .schedule-wrapper .schedule-grid td {font-size:10px !important;}
    */
}

@media (max-width: 768px) {
    .schedule-wrapper {margin: 20px auto 30px auto; width:96%; }
    .schedule-wrapper .schedule-grid td {font-size:13px;}
    .schedule-wrapper .schedule-grid td.col-1 {width: 70px;}
    .pst-marker {display: block}
}

